<WMXML>
  <GLOBAL play="1" />
  <ALIAS>
    <MYATOM elem="ATOM" color="red" />
  </ALIAS>
  <SCENE>
    <LOCAL origin="2 0 0" bg="white" >
      <ATOM color="lime" />
    </LOCAL>
    <MYATOM pos="1 0 0" radius="12" />
  </SCENE>
  <SCENE>
	  <LOCAL origin="2 0 0" bg="gray" />
    <ATOM pos="1 0 0" radius="12" color="lime" />
  </SCENE>
  <SCENE>
	  <LOCAL origin="2 0 0" bg="black" />
    <ATOM pos="1 0 0" radius="12" color="blue" />
  </SCENE>
</WMXML>
